/*-------------------------------------------------- 
	MOBILE VISIBILITY
---------------------------------------------------*/
.show-on-phones {display:none !important;}	
.show-on-tablets {display:none !important;}
.show-on-desktops {display:block !important;}
	
.hide-on-phones {display:block !important;}	
.hide-on-tablets {display:block !important;}
.hide-on-desktops {display:none !important;}
	
	
/* Modernizr-enabled tablet targeting */
@media only screen and (max-width: 1280px) and (min-width: 768px) {

.touch .hide-on-phones {display:block !important;}
.touch .hide-on-tablets {display:none !important;}
.touch .hide-on-desktops {display:block !important;}
		
.touch .show-on-phones {display:none !important;}
.touch .show-on-tablets {display:block !important;}
.touch .show-on-desktops {display:none !important;}

}
	
	
@media only screen and (max-width: 767px) {

.hide-on-phones {display:none !important;}
.hide-on-tablets {display:block !important;}
.hide-on-desktops {display:block !important;}
		
.show-on-phones {display:block !important;}
.show-on-tablets {display:none !important;}
.show-on-desktops {display:none !important;}

}
	
	
/* Specific overrides for elements that require something other than display:block */
table.show-on-desktops {display:table !important;}
table.hide-on-phones {display:table !important;}	
table.hide-on-tablets {display:table !important;}
	
	
@media only screen and (max-width: 1280px) and (min-width: 768px) {

.touch table.hide-on-phones {display:table !important;}
.touch table.hide-on-desktops {display:table !important;}
.touch table.show-on-tablets {display:table !important;}

}

	
@media only screen and (max-width: 767px) {

table.hide-on-tablets {display:table !important;}
table.hide-on-desktops {display:table !important;}
table.show-on-phones {display:table !important;}
	
}


/*--------------------------------------------------
   	Video - Mad props to http://www.alistapart.com/articles/creating-intrinsic-ratios-for-video/
-------------------------------------------------- */
.flex-video {
	position:relative;
	padding-top:25px;
	padding-bottom:67.5%;
	height:0;
	margin-bottom:16px;
	overflow: hidden;}
	
.flex-video.widescreen {
	padding-bottom:57.25%;}
.flex-video.vimeo { 
	padding-top:0;}
	
.flex-video iframe, .flex-video object, .flex-video embed {
	position:absolute; top:0; left:0;
	width:100%;
	height:100%;}

/* Video */
@media only screen and (max-device-width: 800px), only screen and (device-width: 1024px) and (device-height: 600px), only screen and (width: 1280px) and (orientation: landscape), only screen and (device-width: 800px), only screen and (max-width: 767px) {

.flex-video {
	padding-top:0;}

}



/* Media queries (keep in mind) -> MOBILE FIRST
---------------------------------------- */
@media only screen and (min-width:320px) {

..{
	..}
}






